<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        layout="@layout/title"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <include
            android:id="@+id/empty_view"
            layout="@layout/empty_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <com.sheep.gamegroup.view.customview.SheepmSwipeRefreshLayout
            android:id="@+id/refresh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/content_padding_10">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recyclerview"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" />
        </com.sheep.gamegroup.view.customview.SheepmSwipeRefreshLayout>

    </RelativeLayout>

</LinearLayout>
